Bug 1402620 - openvpn-2.3.14 is available
Summary: openvpn-2.3.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvpn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-08 00:20 UTC by Upstream Release Monitoring
Modified: 2016-12-23 16:21 UTC (History)
4 users (show)

Fixed In Version: openvpn-2.3.14-1.fc25 openvpn-2.3.14-1.fc24 openvpn-2.3.14-1.fc23 openvpn-2.3.14-1.el5 openvpn-2.3.14-1.el6 openvpn-2.3.14-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-09 22:29:32 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.19 KB, patch)
2016-12-08 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-08 00:20:39 UTC
Latest upstream release: 2.3.14
Current version/release in rawhide: 2.3.13-1.el7
URL: http://www.openvpn.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2567/

Comment 1 Upstream Release Monitoring 2016-12-08 00:21:28 UTC
Patching or scratch build for openvpn-2.3.13 failed.

Comment 2 Upstream Release Monitoring 2016-12-08 00:21:31 UTC
Created attachment 1229280 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-08 00:21:33 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2016-12-08 15:12:23 UTC
openvpn-2.3.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-46be5b07b8

Comment 5 Fedora Update System 2016-12-08 15:12:43 UTC
openvpn-2.3.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9da5f0ba1

Comment 6 Fedora Update System 2016-12-08 15:13:05 UTC
openvpn-2.3.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eb30a227f1

Comment 7 Fedora Update System 2016-12-08 15:13:28 UTC
openvpn-2.3.14-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50e8632aca

Comment 8 Fedora Update System 2016-12-08 15:13:47 UTC
openvpn-2.3.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0617647f85

Comment 9 Fedora Update System 2016-12-08 15:14:12 UTC
openvpn-2.3.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-03065d836e

Comment 10 Fedora Update System 2016-12-09 22:29:32 UTC
openvpn-2.3.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-12-16 03:54:08 UTC
openvpn-2.3.14-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-16 12:50:15 UTC
openvpn-2.3.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-12-23 15:47:57 UTC
openvpn-2.3.14-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-12-23 16:17:13 UTC
openvpn-2.3.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-12-23 16:21:33 UTC
openvpn-2.3.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.